.input-item-wrap__text {
    position: relative;
}

.input-item__text--state_error {
    border: 1px solid #e51c23;
}

.input-error-list {
    font-size: .8em;
    left: 0;
    list-style: none;
    margin: 0;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 5px;
    position: absolute;
    text-align: left;
    top: 32px;
    width: auto;
    z-index: 999;
	font-family: "Helvetica", "Arial", "Meiryo", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}

.input-error-list--state_error {
    background: #dcdcdc;
}

.input-error-list--state_error:after {
    border-bottom: 10px solid #dcdcdc;
    border-right: 10px solid transparent;
    content: "";
    left: 5px;
    position: absolute;
    top: -9px;
}

.input-error-list__message {
    -webkit-background-size: 12px 12px;
    -moz-background-size: 12px 12px;
    -o-background-size: 12px 12px;
    background-size: 12px 12px;
    color: #2477AB;
    display: none;
    padding-left: 10px;
    padding-right: 10px;
}

.input-error-list--ie {
    top: 16px;
}

@media only screen and (max-width: 375px) {

.input-error-list {
    width: auto;
}

}